import { LitElement, html, css  } from "lit-element";
import { style } from "./side-menu.style";

export class SideMenu extends LitElement {

    static get styles() {
        return style;
    }

    render() {
        return html`
            <nav>
                <slot></slot>
            </nav>
        `;
    }

}

customElements.define("side-menu", SideMenu);