import { css } from "lit-element";

export const style = css`
    :host {
        display: block;
        height: 100%;
        margin: 0;
        padding: 0;
    }

    nav {
        box-sizing: border-box;
        background: var(--background, #F6F6F6);
        width: 250px;
        height: 100%;
        margin: 0;
        padding: 32px 0 0 0;
    }

    ::slotted(ul) {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    ::slotted(li) {
        list-style: none;
        padding: 0;
        margin: 0;
    }
`;